uuid: 203da061-720b-41d9-9eba-26517f7bd5ca
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.title
field_name: title
entity_type: node
bundle: landing_page
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
